/* CSS Document */
@font-face{
	font-family: "Spartan";
	src: url( "Spartan/Spartan-VariableFont_wght.ttf");
}
.exposiciones{
font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.75em;
	color: white;
	line-height: 2.5em;
	word-spacing: 0.2em;
	letter-spacing: 0.05em; 
	margin-left: 6em;
}
.titulo{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1.3em;
	color: white;
	word-spacing: 0.2em;
	letter-spacing: 0.05em; 
}

.parrafo{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.9em;
	color: white;
	line-height: 2em;
	word-spacing: 0.2em;
	letter-spacing: 0.05em; 
}
.fechas{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.8em;
	color: lightgray;	
}
.datecolor{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	color: #F7AF80;
	font-size: 0.8em;
	margin-left: 6em;
	margin-top: 2.5em;
}
.caption {
	text-align: center;
	font-family: "Spartan";
	color: white;
	font-size: 0.8em;
	word-spacing: 0.2em;
	letter-spacing: 0.05em; 
	margin-top: 2em;
	line-height: 1.5em;
	
}
.centrado{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	color: white;
	font-weight: normal;
	text-align: center;
	padding-top: 2em;
}
.menuinicio{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1.1em;
	color: white;
	font-weight: normal;
}
.izquierda{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 1em;
	color: white;
	font-weight: normal;
	padding-top: 3%;
}
.icon{
	float: right;
	vertical-align:bottom;
}
.submenuinicio{
	font-family: "Spartan", Helvetica, Arial, "sans-serif";
	font-size: 0.9em;
	color: white;
	letter-spacing: 0.01em;
	font-weight: normal;
	text-decoration: none;
	line-height: 3.5em;
}
a{text-decoration: none;

}
.subt{
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 0.8em;
	letter-spacing: 0.2em;
	margin: 0em 0px 0px 4em;
	padding-top: 3em;
	color: #999996;
}
.subtder{
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 0.9em;
	letter-spacing: 0.2em;
	margin: -1.2em 5em 0em 0em;
	color: #999996;
	text-align: right;
}
.piefoto{
	font-family: "Spartan", "sans-serif";
	font-size: 0.7em;
	color: white;
	text-align: center;
	word-spacing: 0.1em;
	margin-top: 1em;
	wrap: 0px;
}
.piefoto:first-child{
	word-spacing: 1.2em;
}

@media (max-width: 1200px){
	.menuinicio{
	font-size: 1em;
}
		.submenuinicio{
	font-size: 0.7em;
	letter-spacing: 0em;
}
}
@media (max-width: 1024px){
	.menuinicio{
	font-size: 0.9em;
}
		.submenuinicio{
	font-size: 0.7em;
	letter-spacing: 0.01em;
}
	.izquierda{
	font-size: 0.8em;
}
}
@media (max-width: 550px){
	.parrafo{
	font-size: 0.75em;
	word-spacing: 0.1em;
	letter-spacing: 0.03em; 
}
	.menuinicio{
	font-size: 0.6em;	
}
	.submenuinicio{
	font-size: 0.5em;
	letter-spacing: 0.01em;
}
	.piefoto{
	font-size: 0.4em;
	
}
		.caption {
	font-size: 0.7em;
	word-spacing: 0.1em;
	letter-spacing: 0em; 
	margin-top: 2em;
}
		.izquierda{
	font-size: 0.7em;
}
}